Subject: Re: bug#2319: on 23.0.91 still present

From: Jason Rumney <[email-masked]>
Date: Mon, 02 Mar 2009 19:47:32 +0800

Marco Pessotto wrote:
> The bug described here
> <http://lists.gnu.org/archive/html/bug-gnu-emacs/2009-02/msg00507.html>
> is still present in 23.0.91
>
> Am I the only one who see this? I've tried with other fonts, with X and
> without X, but is persistent. I'd add that is *really* annoying because
> prevent the user to do _basic_ editing when working with long lines (and
> nowadays happens very often). Maybe this issue for code-writing is not
> so important, but I don't think emacs is only for coders.
>   

I've seen similar behaviour a few days ago while running a macro. It 
seems to occur at some points when the window scrolls (but not others), 
and in my case I don't think any wrapped lines were involved (maybe they 
were temporarily during the macro running, I'll have to try to recreate 
the situation to check).